package it.integry.integrywmsnative.gest.rettifica_giacenze.dto;

public class FornitoreDTO implements Cloneable {

    private String codAlis;
    private String descrizione;

    public String getCodAlis() {
        return codAlis;
    }

    public FornitoreDTO setCodAlis(String codAlis) {
        this.codAlis = codAlis;
        return this;
    }

    public String getDescrizione() {
        return descrizione;
    }

    public FornitoreDTO setDescrizione(String descrizione) {
        this.descrizione = descrizione;
        return this;
    }

    @Override
    public Object clone() throws CloneNotSupportedException {
        return super.clone();
    }
}
